    
     
  
.nav{
    margin:0;
    padding:0;
    list-style:none;
	width:100%;
	float:left;

	
}
.nav>li{
    position:relative;
    display:block;
	margin:0;
	padding:0;
	float:left;
}

.nav>li>a{
    position:relative;
	 
}
.nav>li>a:hover,.nav>li>a:focus{
    text-decoration:none;
    background-color:#eee
}
.nav>li.disabled>a{
    color:#999
}
.nav>li.disabled>a:hover,.nav>li.disabled>a:focus{
    color:#999;
    text-decoration:none;
    background-color:transparent;
    cursor:not-allowed
}
.nav .open>a,.nav .open>a:hover,.nav .open>a:focus{
    background-color:#eee;
    border-color:#428bca
}
.nav .nav-divider{
    height:1px;
    margin:9px 0;
    overflow:hidden;
    background-color:#e5e5e5
}
.nav>li>a>img{
    max-width:none
}
.nav-tabs{
    border-bottom:0;
}
.nav-tabs>li{
    float:left;
	display:block;
 
}


.nav-tabs>li>a{
border-bottom: 1px solid #fff;
    position: relative;
    border-radius: 50px;
    margin: 0 3px;
    display: block;
    font-size: 22px;
    padding: 12px 20px;
    line-height: 22px;
    color: var(--body-color);
    position: relative;
	
}
.nav-tabs>li>a:hover{
 
   color:var(--primary-color);
   background-color: #fff;
}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus{
    color:var(--white);
    background-color: var(--secondary-color);
    
    
    cursor:default;
}
.nav-tabs>li >a:after{
    content: '';
    width: 9px;
    height: 9px;
    position: absolute;
    bottom: -3px;
    left: 0;
    right: 0;
    margin: 0 auto;
   background-color:#fff;
    transform: rotate(45deg);
      -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    }
 .nav-tabs>li.active >a:after{
     background-color: var(--secondary-color);
 }   
   .tab-content>.tab-pane{
    display:none;
	padding:50px 0 0;
}
.tab-content>.active{
    display:block
} 
 
  
  
 @media (max-width:768px){
 	.nav-tabs>li>a{
 	font-size:12px;
	padding:5px 10px;
	line-height:normal;
	margin-top:5px;
	
	
}
 } 
 
 